table 
{
	text-align: right;
	border-spacing: 0px;
	border: 1px solid #aeb3b6;
	border-collapse: collapse;
	direction:rtl;
	width: 90%;	
}


table a, table, tbody, tfoot, tr, th, td 
{
	font-family: Arial, Helvetica, sans-serif;
	line-height: 2em;
	font-size: 12px;
	color: #55595c;
}
tbody td{
	line-height: 2.5em;
}

table caption
{
	padding: .4em 0 ;
	font-size: 240%;
	font-style: normal;
	color: #FB7E00;
}

table a
{
	display: block;
	text-decoration: none;
	color: #FF8E53;
	padding-left: 1.5em;
	
}

table a:hover, table a:focus
{
text-decoration: underline;
}

table th a
{
	color: #FF8E53;
	text-align: right;
}
table .odd th a,table .odd td a,table .odd td{
	color: #666;
	padding-right: 1.0em;
}

table th a:hover, table th a:focus, tbody tr:hover th
{
	background-color: #9EC642;
	color: #fff !important;
}
table .odd th,table .odd td{
	background-color: #DDDDDD;
}

thead th
{
	background-image: url(images/verlauf_schwarz.gif);
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	color: #fff;
	padding-right: 1em;
	padding-left: 1em;
	
}
tfoot{
	background-image: url(images/verlauf_schwarz.gif);
	border-top: 1px solid #fff;
	
	
}
tfoot th,tfoot td{
	color: #fff;
}

tbody th
{
	color: #458610;
	font-style: normal;
	background-color: #fff;
	border-bottom: 1px dotted #aeb3b6;
	padding-left: 1em;
	padding-right: 1em;
}

td
{
	color: #3E4C59;
	border-bottom: 1px dotted #aeb3b6;
	padding-left: 1em;
	padding-right: 1em;
}

tbody tr.odd
{
	border-bottom: 1px dotted #aeb3b6;
}

tbody tr:hover td
{
	background-color: #9EC642;
}

tbody tr:hover td,tbody tr:hover th, tbody tr:hover a
{
	color: #fff !important;
}
